Bug 220615 - HWCERT: PRIMERGY TX300 S3 [Goto Cert]
HWCERT: PRIMERGY TX300 S3
Status: CLOSED DUPLICATE of bug 198650
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anders
Red Hat Hardware Certification
http://vilpublic.fujitsu-siemens.com/...
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-22 10:42 EST by Anders
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 YangKun 2007-10-29 02:58:23 EDT
Note:

This system supports 2xIntel Xeon 5160 Speed: 3GHz, L2 Cache: 4MB processor. 

Note You need to log in before you can comment on or make changes to this bug.